package com.ms.biz.service;

import com.ms.dal.entity.DoudianMsgParseQueue;

/**
 *
 */
public interface DoudianMsgParseQueueService  {

    int deleteByPrimaryKey(Long id);

    int insert(DoudianMsgParseQueue record);

    int insertSelective(DoudianMsgParseQueue record);

    DoudianMsgParseQueue selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(DoudianMsgParseQueue record);

    int updateByPrimaryKey(DoudianMsgParseQueue record);
}
